Bug 1416241 - add recycling of dynflow executor
Summary: add recycling of dynflow executor
Keywords:
Status: CLOSED DUPLICATE of bug 1434069
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Tasks Plugin
Version: 6.2.6
Hardware: x86_64
OS: Linux
high
high
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1353215
TreeView+ depends on / blocked
 
Reported: 2017-01-25 02:56 UTC by Justin Sherrill
Modified: 2020-08-13 08:50 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1412307
Environment:
Last Closed: 2017-12-18 15:37:30 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Shimon Shtein 2017-11-26 10:26:03 UTC
@jsherrill, we already have https://bugzilla.redhat.com/show_bug.cgi?id=1434069. Sound like the exact solution to this problem.


Note You need to log in before you can comment on or make changes to this bug.